{% block defines %}{% endblock %}
{% block common_attributes_methods %}{% endblock %}
{% block attributes_methods %}{% endblock %}

{% block commands %}{% endblock %}

{% block class_definition %}{% endblock %}
{% block attributes_definition %}{% endblock %}

{% block end_code %}{% endblock %}